Debcheck

 

Back to QA

Debcheck - trixie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: trixie buster

Problems for source package creduce

Current Source Version: 2.11.0~20231125-2
Current Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:creduce

BuildDepends

Package declares a build time dependency on clang-17 (>= 1:17.0.6) which cannot be satisfied on mips64el. Package creduce does not exist on mips64el.
Package declares a build time dependency on libclang-17-dev which cannot be satisfied on mips64el. Package creduce does not exist on mips64el.
Package declares a build time dependency on llvm-17-dev which cannot be satisfied on mips64el. Package creduce does not exist on mips64el.
Package declares a build time dependency on clang-format-17 which cannot be satisfied on mips64el. Package creduce does not exist on mips64el.
Package declares a build time dependency on libclang-cpp17-dev which cannot be satisfied on mips64el. Package creduce does not exist on mips64el.


Last updated: Sat Apr 20 15:26:28 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS